Application: gvSIG desktop - gvSIG bugs #557
Can't run gvSIG after installing geoprocess plugins
04/19/2012 09:34 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Cesar Ordifiana

Category: Geoprocess

Target version: 2.0.0-alpha5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

| installed gvSIG 2.0 BN2046, advanced installation, selected the three geoprocess plugins (Geoprocessing support, gvSIG basic
vectorial geoprocesses, Sextante geoprocesses) and gvSIG fails at starting.

Attached the log file.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 618: Installer only inst... Closed 05/10/2012

History

#1 - 05/14/2012 01:10 PM - Joaquin del Cerro Murciano
- Priority changed from Immediate to Urgent
- Target version set to 2.0.0-rc1

#2 - 05/18/2012 01:13 PM - Cesar Ordifana

- Status changed from New to Awaiting response

| have tried to reproduce the error but | have been unable to.
The steps | have performed are:

- Download build gvSIG 2.0 BN2046 and run installation.

- Select advanced mode in the addons installer.

- Add the 3 geoprocess addons.

- Finish installation and run gvSIG.

Looking at the attached gvSIG log file, it seems the main gvSIG plugin (org.gvsig.app) was not installed. Maybe the problem was related to some error
in the addons installed. Manuel, could you try again?

I have tried also to create a standard installation of the gvSIG BN2046, and then install the geoprocess plugins through the add-on manager, but the
download of the first add-on gets always stopped in the same byte size and doesn't continue anymore. Can't understand why in my first intent has
worked and now doesn't. Maybe its related to the network in the CIT?

#3 - 05/18/2012 03:01 PM - Manuel Madrid
- Status changed from Awaiting response to Closed

Hi,

This problem is related with #618. | thought | installed the typical gvSIG + the 3 geoprocessing add-ons but due to this other bug, | only installed the 3

geoprocessing add-ons.

| think we can close this issue.

#4 - 05/23/2012 01:03 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-alpha5

Files

gvSIG.log 62.5 KB 04/19/2012 Manuel Madrid

05/16/2024 22



